[package]
name = "xenia-apu"
version.workspace = true
edition.workspace = true
license.workspace = true

[dependencies]
xenia-types = { workspace = true }
tracing = { workspace = true }
thiserror = { workspace = true }
